# ownCloud Administrators Manual

# Maintenance

- Maintenance Mode Configuration
  - Parameters
- Backing up ownCloud
  - Backup Folders
  - Backup Database
- Updating ownCloud with the Updater App
  - Setting Strong Permissions
- Upgrading Your ownCloud Server
  - Manual Upgrade Procedure
- Restoring ownCloud
  - Restore Folders
  - Restore Database
- Migrating ownCloud Installations
- Converting Database Type
  - Run the conversion
  - Unconvertible Tables